Bug 3689 - wrong %postun breaks upgrade
: wrong %postun breaks upgrade
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/urdu-fonts-ttf)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-12 17:34 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-12 17:34:24
Вызов chkfontpath --remove в %postun должен выполняться только при удалении
пакета, а не при обновлении - см. BUG#3669 .
------- Comment #1 From 2004-02-19 01:20:15 -------
Исправления внесены.
------- Comment #2 From 2004-02-21 20:56:41 -------
seems to be fixed